<ion-toolbar id="margin-top">
  <ion-slides pager="true" [options]="slideOpts">
    <ion-slide>
      <ion-card>
        <ion-item>
          <img src="../../assets/imgs/mongagua-1.jpg" alt="">
        </ion-item>
        <ion-card-content style="font-size: medium;">   
        <strong>Mongaguá</strong>
        </ion-card-content>
      </ion-card>
    </ion-slide>
    <ion-slide>
      <ion-card>
        <ion-item>
          <img src="https://s2.glbimg.com/YHfFvAdlaglttBIscNKbFPFbEmg=/620x413/smart/e.glbimg.com/og/ed/f/original/2021/03/08/primeiro-apartamento-de-jovem-tem-70-m-e-area-social-integrada_10.jpg" alt="">
        </ion-item>
        <ion-card-content style="font-size: medium;">   
        <strong>São Sebastião</strong>
        </ion-card-content>
      </ion-card>
    </ion-slide>
    <ion-slide>
      <ion-card>
        <ion-item>
          <img src="../../assets/imgs/mongagua-2.jpg" alt="">
        </ion-item>
        <ion-card-content style="font-size: medium;">   
          <strong>Palmas</strong>
        </ion-card-content>
      </ion-card>
    </ion-slide>
  </ion-slides>
</ion-toolbar>